<nav class="navbar navbar-light bg-light">
  <div class="container-fluid">
    <div>
      <a class="navbar-brand boxinator" (click)="flexibleRedirect()"
        >Boxinator</a
      >
    </div>

    <div class="d-flex">
      <a (click)="flexibleRedirect()"> &#9166;</a>
    </div>
  </div>
</nav>
